﻿/*=== shead class=====*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{color:#010101;text-decoration:none;}
a:hover{text-decoration:underline;}
.duan{margin:0 auto;width:980px;height:8px;}
/*banner*/
.duan{margin:0 auto;width:980px;height:7px;background:#ffffff;}
/*head content*/
.head{margin:0 auto;width:980px;height:50px;background:url(/img/2009taiwan/images/h_bg.png) no-repeat;}
.head div{float:left;width:425px;font:700 12px 宋体;text-align:left;padding:3px 0 0 10px;}
.head div img{margin:0 5px 0 0;vertical-align:middle;}
.head div a{margin:0 5px;}
.head span{float:right;margin:0 10px 0 0;padding:10px 0 0 0;}
.head span input,.head span img{vertical-align:middle;margin:0 8px 0 0;}
/*content*/
.content{margin:0px auto;width:980px;height:auto;background:url(/img/2009taiwan/images/end_bg.gif) repeat-y;}
.c_left{float:left;width:733px;height:auto;padding:0 0 10px 0;}
.c_right{float:right;width:235px;height:auto;}
.main{width:718px;padding:15px 0 10px 15px;margin:0 auto;height:auto;background:url(/img/2009taiwan/images/c_bg.jpg) no-repeat center;}
.main img{float:left;margin:0 10px 0 0;}
.x_nav{width:95%;text-align:left;padding:5px 0 0 10px;margin:0 auto 8px auto;height:25px;background:#FFFFCC;}
.ju{width:92%;margin:5px auto;text-align:left;}
.ju img{float:left;margin:0 10px 0 0;}
.ju span{display:block;width:398px;font-size:14px;height:auto;float:right;}
.ju span h2{padding:0 0 5px 0;border-bottom:1px solid #003399;}
.ju span p{margin:8px auto;text-align:left;line-height:180%;text-indent:2em;}
.ju span img{float:none;}
.ju div.key{width:95%;margin: 5px 0 0 0;font-size:14px;text-align:left;font:700 14px 宋体;}
.ju div.key a{color:#00479D;font:400 14px 宋体;margin:0 5px 0 0;}
.l_c{margin:10px auto;width:92%;}
.l_cl{float:left;width:478px;text-align:left;font-size: 14px;}
.l_cl h3{font-size:14px;margin:10px auto;}
.l_cl h3 a{color:#003399;}
.l_cl p{text-indent:2em;}
.title{width:452px;height:21px;background:url(/img/2009taiwan/images/t_bg.gif) no-repeat bottom;font-weight:700;padding: 0 0 0 22px;}
.t_c{width:472px;color:#A40000;padding:0 0 10px 0;height:auto;border:1px solid #cccccc;border-top:none;}
.t_c ul li{text-align:left;padding:2px 0 2px 10px;}
.l_cr{float:right;width:178px;background:#69C7F2;padding:3px 0 0 0;}
.l_cr a{color:#003399;}
.l_cr img{margin:0 0 5px 0;border:2px solid #ffffff;}
.banner{margin:10px auto;width:92%;height:auto;}
.jiedu{margin:0 auto;width:92%;padding:0 0 10px 0;height:auto;background:#E0FBFE;}
.jiedu div{float:left;width:300px;text-align:left;margin:0 0 10px 20px;}
.jiedu div h4{font-size:14px;}
.jiedu div h4 img{margin:0 5px 0 0;vertical-align:middle;}
.jiedu div h4 a{color:#003399;}
/*right content*/
.title1{margin:0 auto;text-align:left;font:700 14px 宋体;color:#333333;padding:10px 0 0 10px;width:214px;background:url(/img/2009taiwan/images/t_bg1.gif) repeat-x top;height:22px;}
.t_c1{width:92%;text-align:center;}
.t_c1 img{margin:5px 0 0 0;padding:2px;background:#ffffff;border:1px solid #cccccc;}
.title1 a{color:#333333;}
.c_right div.t_c{width:92%;border:none;}
/*tow content*/
.t2_c{width:978px;height:auto;margin:8px auto;border:1px solid #68C7F2;background:url(/img/2009taiwan/images/c_bg2.jpg) no-repeat top;}
.t2_c div.x_nav{margin:20px auto 10px auto;}
.f_img{float:left;width:317px;height:290px;padding:17px 0 0 0;background:url(/img/2009taiwan/images/f_bg.jpg) no-repeat;margin:0 0 0 15px;}
.t_c2{float:right;width:597px;height:auto;margin:0 20px 0 0;}
.t_c2 p{text-indent:2em;font-size:14px;text-align:left;}
.xg_t{width:98%;font-weight:700;margin:10px auto;padding:0 0 5px 0;text-align:left;border-bottom:2px solid #C8C8C8;}
.xg_c{width:98%;text-align:left;margin:0 auto;}
.xg_c ul li{float:left;padding:0;width:292px;}
.m_t{margin:0 auto;height:35px;text-align:left;border-right:1px solid #ccc;background:url(/img/2009taiwan/images/t_bg2.gif) repeat-x top;width:979px;height:auto;}
.m_t span{display:block;width:94px;text-align:center;height:25px;padding:10px 0 0 0;font:700 14px 宋体;background:url(/img/2009taiwan/images/m_bg.gif) no-repeat;float:left;}
.m_t p a{margin:0 8px;}
.m_t p{padding:7px 0 0 0;}
.m_c{width:978px;margin:0 auto;border:1px solid #68C7F2;border-top:none;}
.m_c ul li{float:left;margin:10px 8px;padding:0 0 5px 0;}
.m_c li img{padding:2px;border:1px solid #cccccc;}
.page{margin:0 auto;text-align:right;padding:3px 0 0 0;width:978px;border:1px solid #68C7F2;color:#434343;border-top:none;background:url(/img/2009taiwan/images/line_bg.gif) repeat-x top;height:30px;}
.page a{color:#434343;margin:0 10px;}
.page input{width:20px;height:17px;margin:0 10px 0 2px;vertical-align:middle;}
.page img{vertical-align:middle;}
/*clear float*/
.content:after,.jiedu:after,.l_c:after,.main:after,.t2_c:after,.m_c:after,.m_t:after{display:block;clear:both;height:0;content:".";visibility:hidden}